body {
	background-color: White;
}
form {
	margin: 0;
}
.Search {
	font-family: sans-serif;
	font-size: 0.8em;
}
.Search input {
	padding: 0 2px;
	margin: 1px 0;
}
.RefNo {
	color: #008000;
	font-size: 0.8em;
	font-weight: bold;
	float: right;
	padding-bottom: 2px;
	padding-left: 16px;
}
.Question {
	color: #0000CC;
	font-family: sans-serif;
	font-size: 1.0em;
	margin-top: 16px;
}
.Question a {
	color: #0000CC;
}
.Answer {
	background-color: #FFFFFF;
	color: Black;
	font-family: sans-serif;
	font-size: 0.8em;
	border-bottom: 1px solid #C0C0FF;
	padding: 8px 0;
}
.Header {
	color: Black;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	width: 100%;
	text-align: center;
	border-top: 1px solid #C0C0FF;
	background-color: #F4F4FF;
	padding: 2px 8px;
	margin-top: 16px;
}
.Right {
	float: right;
}
.Footer {
	color: Black;
	font-family: sans-serif;
	font-size: 0.8em;
	padding: 2px 8px;
	margin-top: 6px;
	text-align: center;
}
.Footer a {
	margin-left: 60px;
	color: #606060;
	text-decoration: none;
}
.Footer a:hover {
	color: #0000CC;
}
.Footer td {
	padding: 4px 30px;
}
.AdvancedfForm 
{
	background-image: url(advancedbg.png);
	background-repeat: repeat-x;
	background-color: #ddf5ff;
	border: solid 1px #80d6ff;
	margin: 13px;
}
.AdvancedForm hr 
{
	color: #80d6ff;
	height: 1px;
}
.Small
{
	font-size: 0.8em;
}